7

I've installed Magento 1.8 Community Edition and PHP version - 5.5.8

Operating System: CentOS 6.4
I have installed and configured nginx 1.0.15 and Redis for caching.

And it seems Magento 1.8 works well in PHP 5.5.8

So I would like to know what difference it will make if I apply this patch?

Or do I need to apply this patch?

7

The patch itself is small and fixes four problems in four files.

First three problems which are fixed you probably will never see, spatially if your error report is configured to display only error.

But the last one fixed the fatal error in lib/Zend/Pdf/FileParserDataSource.php. And this error you also will not see until you will do something connected with pdf files.

So my advice is to apply this patch.

Anyway if you want more information you can find it in this article.

  • Thanks for your suggestion. Now I know that it wont harm, I will apply this patch :) – Raks Feb 20 '14 at 8:50

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.